#!/bin/bash

_install() {
    sed -i "/NOZEROCONF/d" /etc/sysconfig/network
    echo "NOZEROCONF=yes" >> /etc/sysconfig/network
}

_check() {
	_check="PASS"

    if ! grep -q "NOZEROCONF=yes" /etc/sysconfig/network; then
        _check="FAIL"
    PRINT_ERR "[ERROR] NOZEROCONF=yes Not Found In /etc/sysconfig/network."
    fi
}
